.modal .front {
box-shadow: 0 4px 12px rgba(0,0,0,0.15);
  background: #fff;
  width: 400px;
  max-width: 95%;
  padding: 0px;
  border-radius: 12px;
  text-align: center;
  height: 100%;
  max-height: 420px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
  transform: translate(0, -50%);
  margin: 0 auto;
  left: 0;
  right: 0;
  border-image: linear-gradient(45deg, #00aeef, #2e7eaa) 1;
}

.modal .front .row label {
    width: 100%;
}

.form-group {
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: center;
  align-content: center;
  align-items: center;
  max-width: 95%;
  margin: 0 auto;
}
.modal .back {
    background: rgba(255, 255, 255, 0.8);
}
.front-forn-one {
    background: url(../images/img-2.png) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  width: 100%;
  height: 100%;
  max-width: 480px;
  min-width: auto;
  min-height: 300px;
  max-height: 300px;
  background-position: 100% 100% !important;
}
#feedback-widget-form {
  width: 100%;
}
.modal .front .row {
    margin-bottom: 0;
}
.modal .front .row .help-block.error {
    right: 5px;
}
.modal .front .row input, .modal form textarea.btn-primary {
    width: 100%;
  border: 0 none;
  padding: 5px 10px;
  border-radius: 5px;
  background: rgb(18, 59, 81);
  color: #fff;
  box-shadow: 0px 16px 16px -14px rgba(0, 0, 0, 0.25);;
  font-size: clamp(0.875rem, 0.7143rem + 0.7143vw, 1.25rem);
}
#knop {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 5px 10px;
  box-shadow: 0px 16px 16px -11px rgba(0, 0, 0, 0.5);
  font-size: 13px;
  margin-right: 3px;
  cursor: pointer;
  background: rgb(3, 165, 251);
  color: #fff;
  border: 0 none;
  font-family: ProximaNova-Extrabld;
  background: #03A5FB;
  background: linear-gradient(180deg, rgba(3, 165, 251, 1) 0%, rgba(25, 146, 212, 1) 100%);
}
#knop:hover {
    background: #03A5FB;
background: linear-gradient(180deg, rgba(3, 165, 251, 1) 0%, rgba(3, 165, 251, 1) 100%);
}
.form-model-privacy {
  white-space: normal;
  background: #fff;
  padding: 5px 0;
  margin-top: 5%;
  border-radius: 10px;
  font-family: 'ProximaNova-Regular';
  margin-bottom: 12px;
  width: 90%;
  box-shadow: 0px 13px 12px 2px rgba(0,0,0,0.15);
}
.form-model-privacy strong {
  font-family: ProximaNova-Extrabld;
}
.form-model-privacy a {
    text-decoration: underline;
}
.form-model-privacy a:hover {
    text-decoration: none;
}


/* ======== contacts ========= */

        .contact-wrap{
            display: flex;
            flex-direction: column;
        }

        @media (min-width: 768px) {
            .contact-wrap{
                flex-direction: row;
            }
        }

        .contacts_right_block{
            font: 18px/22px 'ProximaNova-Light', Arial, Helvetica, sans-serif;
        }

        .front{
            padding-left: 5vw;
        }
        form .input, form textarea {
            margin: 0 0 20px;
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.28) !important;
        }
 .page-contact-privacy {
  font-size: 12px;
  width: 100%;
  line-height: 1;
  margin: 0 0 20px;
  background: #fff;
  padding: 10px;
  box-shadow: 0 4px 20px -12px rgba(0,0,0,0.15);
  font-size: 13px;
}



#main .intro-box .text-box p {
    margin: 0 0 10px;
}
.cena_header {
    top: 0;
    font-size: clamp(1rem, 0.8438rem + 0.6944vw, 1.625rem);
}
.new-box-main-page-price-title {
    font-size: clamp(0.875rem, 0.7661rem + 0.4839vw, 1.25rem);
    font-weight: normal;
    font-family: 'ProximaNova-Light';
    line-height: 1;
    margin: 1.2% auto;
}
#main .intro-box .text-box .tel::after {
    top: 0px;
    display: none;
}
.new-box-main-page-price-title span {
    font-size: clamp(0.75rem, 0.6774rem + 0.3226vw, 1rem);
    font-family: 'ProximaNova-Semibold';
}
.new-box-main-page-price-title ul li {
    list-style: circle;
    list-style-position: inside;
}

#main .intro-box .price-table {
    margin: 5% 0;
}
#main .intro-box  .price-table th:last-child {
    border-right: none;
    border-radius: 5px;
    border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.text-description-h1-two {
    font-size: clamp(1.125rem, 0.9688rem + 0.6944vw, 1.75rem);
    padding-left: 2px;
    line-height: 1;
    padding-bottom: 10px;
}
#main .intro-box .text-box h1 {
    font: font-size: clamp(1.75rem, 1.25rem + 2.2222vw, 3.75rem)/50px 'ProximaNova-Extrabld', Arial, Helvetica, sans-serif;
}
#main .intro-box .text-box h1 span {
    font-size: clamp(1.125rem, 0.7813rem + 1.5278vw, 2.5rem);
    line-height: 1;
    display: flex;
}
